@charset "utf-8";
/* CSS Document */


body,div,img,form,input,ul,li,h1,h2,a,span,p{margin: 0; padding: 0; border: none; box-sizing: border-box;}
ul,li{list-style: none;}
body,input,h1,h2{font-family: "微软雅黑", "黑体"; font-size: 16px; line-height: 30px; font-weight: normal; position: relative; }


a{color: #000; text-decoration: none;}
a:hover{color: #D92636;}
.fl{float: left;}
.fr{float: right;}
.clearflx:after{content: ""; display: block; visibility: hidden; clear: both;}
.cl{ clear:both; height:0px; overflow:hidden;}

.none{display: none !important;}

.container{ width: 100%; height: 100%; }

/* 音频设置 */
.audioBox{position: fixed; right: 30px; top: 30px; width: 36px; top: 36px;  z-index : 101;}
.play_on{background: url("play_on.png") no-repeat; width: 36px; height: 36px; background-size: 100%; display: none;}
.play_off{background: url("play_off.png") no-repeat; width: 36px; height: 36px; background-size: 100%; display: none;}
audio{display: none;}

.loading{background: url("bg1.jpg") no-repeat center center; background-size: 100% 100%; width: 100%; height: 100%; position: absolute;}
.loading_content{position: absolute; width: 608px; height: 184px; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.loading_progress{overflow: hidden; width: 100%; height: 26px; border-radius: 10px; background-color: #ecffcf; border: 3px solid #4e9ec4; position: relative;}
.loading_progress_bar{width: 0; height: 100%; background-color: #4ecfdc; position: absolute; left: 0; top: 0;}
.loading_tips_w{display: flex; align-items: center;}
.loading_pic{margin-right: 10px;}
.loading_tips_text{ font-size: 24px; color: #4ecfdc; font-weight: bold;}
.loading_tips_click{position: relative; width: 187px; height: 30px; left: 50%;  margin-left: -93.5px; margin-top: 20px;}


.loading_tips_text { -webkit-text-stroke: 4px #519ccf; }
  [data-content]::before {
      content: attr(data-content);
      position: absolute;
      -webkit-text-stroke: 0;
      color: #ecffcf;
  } 


/* 默认元素 */
.bg{background: url("bg.jpg") no-repeat center center; background-size: 100% 100%; width: 100%; height: 100%; position: absolute;}

/* p1 首页 */
.p1{background: url("bg_p1.jpg") no-repeat center center; background-size: 100% 100%; width: 100%; height: 100%; position: absolute;}
.p1_t{position: absolute; left: 82px; top: 157px;}
.p1_btn{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}

/* p2  */
.p2 .p2_t1{position: absolute; left: 252px; top: 125px;}
.frame{background: url("frame.png") no-repeat center center/100% 100%;width: 750px;height: 962px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);box-sizing: border-box;padding: 118px;display: flex;flex-direction: column;justify-content: space-between;align-items: center;text-align: justify;}
.p2_btn_box{width: 100%;margin-top: 250px;display: flex;justify-content: space-around;align-items: center;}

.p2_btn{width: 218px; height: 56px;}
.tips_hands{width: 77px; margin: 0 auto;;}

/* p3 活动详情 */
.p3 .content{ width: 100%; height: 100%; overflow-y: auto; }
.p3 .content p{font-family: "微软雅黑"; font-size: 30px; font-weight: bold; color: #065598; line-height: 48px; text-align: justify;}
.p3 .btn_back{position: absolute;left: 50%;bottom: -100px;transform: translateX(-50%);}
/* p4 答题页面 */
.p4 .content{width: 100%;height: 100%;overflow-y: auto;font-family: "微软雅黑";font-size: 30px;font-weight: bold;color: #065598;line-height: 48px;margin-bottom: 20px;}
.p4 .content .q{text-align: justify;background-color: #FFF;padding: 20px;border-radius: 25px;border: 3px solid #2786cf;}
.p4 .content .q img,.p4 .content .anlayse img{width: 100%;}
.p4 .content .a_box{display: flex;flex-direction: column;justify-content: space-between;}
.p4 .content .a_item{width: 100%;color: #065598;background-color: #FFF;padding: 10px 40px;border-radius: 24px;border: 3px solid #2786cf;text-align: left;line-height: 48px;font-size: 30px;font-weight: bold;margin-top: 10px;}
.p4 .content .a_item.active{background-color: #2786cf; color: #fff;}
.checked{background-color: #feffd1 !important;}


.p5 .frame{display: flex;justify-content: space-evenly;align-items: center;}

.p6 .frame{display: flex;flex-direction: column;justify-content: space-evenly;align-items: center;}
.p6_form_item{display: flex;justify-content: space-between;align-items: flex-start;}
.p6_form_item img{padding-top: 10px;}
.p6 input, .p6 textarea{width: 85%;height: 50px;color: #065598;background-color: #FFF;padding: 10px 40px;border-radius: 24px;border: 3px solid #2786cf;text-align: justify;line-height: 48px;font-size: 30px;font-weight: bold;margin-bottom: 25px;box-sizing: border-box;}
.p6 .submit_address{height: 270px;}

/* p7 抽奖页 */
.p7{background: url("bg_777.png") no-repeat center bottom/ 100% auto, url("bg.jpg") no-repeat center bottom/ 100% 100%; width: 100%; height: 100%; position: absolute;}
.p7 .p7_result{position: absolute;top: 150px;width: 100%;display: flex;flex-direction: column;align-content: center;align-items: center;justify-content: space-between;}

.p7 .btn_sure{width: 218px; height: 56px;}

.p7 .p7_btn_box{width: 100%;position: absolute;left: 0;bottom: -100px;display: flex;justify-content: space-evenly;align-items: center;}

.share_box{width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 101; }
.share_bg{width: 100%; height: 100%; background: rgba(25, 28, 34, 0.58); position: absolute; left: 0px; top: 0px; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px);}
.share_png{background: url("share_tips.png") no-repeat right 10px; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; z-index: 16;}

